MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions | Variables

# src/listen.h File Reference

`#include <glib.h>`
`#include <stdbool.h>`

Go to the source code of this file.

## Functions
bool | listen_global_init (GError **error_r)
void | listen_global_finish (void)
## Variables
int | listen_port

## Function Documentation

void listen_global_finish | ( | void |  | ) |

bool listen_global_init | ( | GError ** | error_r | ) |

## Variable Documentation

int listen_port